API

Enable or disable inclusion in the minimum order amount

POST/api/crm/v2/categories.toggle_minimum_sumv2
operationId: categories.toggleMinimumSum

Enables or disables the inclusion of category items in the minimum order amount calculation. If minimum_sum_enabled is disabled, the cost of items in this category is not considered when checking the minimum order amount.

Authorization

api-token + language + role

Query parameters

branch_idintegerrequired

Example: 1

Request body application/json

object
idintegerrequired

Example: 1

activebooleanrequired

Example: true

Responses

OK

object (Response)
statusstringrequired

Values:successerror

Example: success

One of the options
object

Error details

errorobjectrequired
codeintegerrequired

Error code

variablesobject
descriptionstringrequired

Error description